Page MenuHomePhabricator

Please make me a list of the people who have switched to wikitext source mode from VisualEditor the most often
Closed, ResolvedPublic

Description

I want to get feedback from people who switch to source mode from VisualEditor.

Suggested criteria: The editors with the most number of saved edits with the "visualeditor-switched" tag. My goal is 20 to 200 names, at any wiki.

Format:

  • Please include the username and the home wiki/wiki where a user talk page message is most likely to be seen.
  • Please include the number of times each user switched.
  • Please exclude anyone who is on another list (e.g., T90641).

Event Timeline

Whatamidoing-WMF raised the priority of this task from to Needs Triage.
Whatamidoing-WMF updated the task description. (Show Details)
Elitre added a subscriber: Elitre.Mar 13 2015, 10:13 PM
Ironholds added a subscriber: Ironholds.

20 to 200 per-wiki, or 20-200 overall?

Overall. I do not want to send thousands of messages.

Boop!

Ironholds triaged this task as High priority.Mar 17 2015, 6:30 AM
Keegan added a subscriber: Keegan.Mar 17 2015, 6:37 AM

"itwiki" "Keegan" 10

Do remember that that is not me :)

@Ironholds thanks!

Wait, the dataset linked above is a /filthy liar/. Correct dataset attached.

Whatamidoing-WMF closed this task as Resolved.Mar 20 2015, 5:42 PM